﻿/*Login page*/
input.btn-orange-bg {
    width: 100%;
}

input[type="submit"] {
    outline: none !important;
}

.err-messg {
    display: block !important;
}

.open > .dropdown-menu {
    display: block;
}

.iti__country-list {
    max-height: 250px !important; 
    overflow-y: auto !important;
    z-index: 10000 !important; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

/*Media Page*/
.responsive-video{
    width: 100%;
    height: auto;
    max-width: 300px;
}

/*Reset Password*/
#resetTitle {
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    color: #003b4d;
    margin-bottom: 0px;
    padding-bottom: 10px !important;
}
.iti {
    width: 100% !important;
}

#regInputs .regErrors {
    margin-top: 5px !important;
}
.featured-head{
    display:flex;
    justify-content:space-between;
    padding-right:10px;
}

#regBtn {
    float: right;
    height: 32px;
    width: 110px;
    text-align: center;
    border-radius: 6px;
    margin-top: 10px;
    border: none;
}

.regTitle {
    font-size: 20px !important;
}

.regErrors {
    color: #EE2626;
    font-size: 13px;
    display: inline-block;
    padding-left: 4px;
}

.reqField {
    color: red !important;
    font-size: 14px !important;
    padding-bottom: 5px !important;
}

.btnBox button {
    font-weight: 500;
    font-size: 16px;
    padding: 16px 50px;
    height: 50px;
    justify-content: center;
    display: inline-flex;
    border-radius: 6px;
    text-align: center;
}

.btnBox button:hover {
    background: #00BED6;
    color: #fff;
}

.highlight-blank td {
    background: #E7E6E6;
}
.btnBox button.disabled {
    pointer-events: none;
}
  
.linkdinurl {
    font-size: 13px;
    color: #464748;
}
.products-wrapper {
    background-color: #003B4D;
}

.page-header .page-header-left .page-header-title h4 {
    color: white;
}

.more-reports{
    justify-content:center;
}

.more-reports a {
    color: white;
}

.more-reports a.btn-no-bg:hover {
    color:#003B4D !important;
}

#chngPass {
    text-align: center;
    display:inherit;
    margin: 0px auto;
    width: 50%;
}

.pcSuccess {
    text-align: center;
    display:inline-block;
}

#ratingBox {
    width: 100px;
}

#shwMore {
    color: white !important;
    background: #C04D00 !important;
}
.applyCustomStyle {
    height: 80%;
    width: 100%;
    border: 1px solid !important;
    border-radius: 12px;
}
#WeeklyReportNotification{
    justify-content:center;
    align-content:center;
    text-align:center;
    min-height:150px;
    height:100%;
}
.teamPupRight{
    width:100%;
}

#loginCloseicon {
    top: 6px !important;
}

.gccCardChild{
    display:flex;
    justify-content:space-between;
    padding-bottom:10px;
}
.gccCard {
    margin-bottom: 10px;
}

.address-link {
    text-decoration: none;
    color: inherit; 
    cursor: pointer; 
}

.input-wrp #Username{
    padding-left:12px;
}

.input-wrp #Password {
    padding-left: 12px;
}

.input-wrp .btnInputClose {
    right: 12px;
}

.input-wrp .show_password{
    right:12px;
}
.companyCardCurrency{
    display:inline !important;
}

#contSend{
    width:100%;
    font-weight:500;
    font-size:16px;
    justify-content:center;
    display:inline-flex;
    padding:16px 50px;
    border-radius:6px;
    border:none;
}

.tablesectorheader {
    height: 60px !important;
    z-index: 1;
}

/* Scope only to this sales person dropdown */
.dropdown-fix {
    position: relative;
}

    /* Add spacing for arrow */
    .dropdown-fix select {
        padding-right: 45px; /* prevents arrow overlap */
    }

    /* Optional: Custom arrow control */
    .dropdown-fix select {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }
    .dropdown-fix select option {
        color: #747474;
    }

    .dropdown-fix::after {
        content: "▼";
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        pointer-events: none;
        font-size: 12px;
    }
    .dropdown-fix select {
        font-size: 14px;
        color: #747474;
    }
/*end salesperson dropdown*/

@media (max-width: 430px) {
    #chngPass {
        width: 100% !important;
    }
}

@media(max-width:321px){
    .gccTitle span{
        font-size:11px;
    }
    .gccTitle strong{
        font-size:11px;
    }
    .gccCard{
        padding:20px 17px 0px;
    }
}

@media (max-width: 1024px) and (min-width: 986px) {
    gccTitle span {
        font-size: 11px;
    }
    .gccTitle strong {
        font-size: 11px;
    }
}